# To-do App

This is a project done so I can get myself introduced with the process 
of writing simple code and getting to know some basics.

I followed this blog:

https://adrianmejia.com/vue-js-tutorial-for-beginners-create-a-todo-app/